#General configuration options.
[General]
	#The percentage chance that a Wither will drop a Withering Soul when killed.
	# Default: 0.35
	# Range: 0.0 ~ 1.0
	witheringSoulChance = 0.35
	#The amount of Dragon Scales that an Ender Dragon will drop when killed.
	# Default: 8
	# Range: 0 ~ 64
	dragonScalesAmount = 8
	#Can tier 6 crops be fertilized using Mystical Fertilizer or Fertilized Essence?
	fertilizableTier6Crops = true
	#The duration of each Essence Apples effects in seconds.
	# Default: 180
	# Range: > 1
	essenceAppleDuration = 180

#World generation options.
[World]
	#Should Nether Prosperity Ore generate in the world?
	generateNetherProsperityOre = true
	#Should Nether Inferium Ore generate in the world?
	generateNetherInferiumOre = true
	#Should End Prosperity Ore generate in the world?
	generateEndProsperityOre = true
	#Should End Inferium Ore generate in the world?
	generateEndInferiumOre = true
